@0    = ~Oh, bonjour ! C'est bon de vous voir. Êtes-vous intéressé par mes articles ? Mes fruits sont toujours frais et mes autres marchandises sont de la meilleure qualité !~~Oh, bonjour ! C'est bon de vous voir. Êtes-vous intéressée par mes articles ? Mes fruits sont toujours frais et mes autres marchandises sont de la meilleure qualité !~
@1    = ~Oui, montrez-moi vos articles.~
@2    = ~Biya m'a dit qu'il y a quelque chose dont vous vouliez me parler.~
@3    = ~J'ai changé d'avis. Je vais vous aider concernant la bête qui se cache toujours dans le repère en dessous d'ici.~
@4    = ~Votre plan a marché. J'ai tué la bête.~
@5    = ~Est-ce que je peux voir vos articles spéciaux ?~
@6    = ~Comment obtenez-vous vos fruits frais ?~
@7    = ~Désolé, je dois y aller. Au revoir.~~Désolée, je dois y aller. Au revoir.~
@8    = ~Ah, oui. Vous voyez, j'ai entendu comment vous avez éliminé les basilics en dessous de notre chambre bien-aimée, mais... j'ai peur que ça ne signifie pas la fin de nos ennuis. Mais, comme je l'ai dit à Biya, ce serait plus simple si je vous expliquais les choses moi-même.~
@9    = ~J'ai peur qu'il y ait encore un monstre tapi dans ces cavernes. Quand je suis descendue pour y constater la situation, j'ai vu une autre bête essayant de cacher sa présence. Beaucoup plus puissante que les autres, j'en ai peur, et aussi plus rusée. Elle ne quittera pas sa cachette, sauf pour se nourrir.~
@10   = ~Je ne pense pas que nous soyons en sécurité tant qu'elle n'est pas éliminée aussi. Alors, je suis venue avec un plan pour la débusquer.~
@11   = ~Je suis tout ouïe.~
@12   = ~Il vaudrait mieux que ce soit un bon.~
@13   = ~Et bien, j'ai un arrangement spécial avec une merveilleuse sorcière qui approvisionne mon stock. Elle est assez solitaire, parce que même si intérieurement c'est une belle personne, pour ce qui est de l'extérieur... et bien, disons qu'elle est plutôt lucide.~
@14   = ~En tout cas, c'est grâce à elle que je suis capable d'entretenir ce petit magasin de merveilles~
@15   = ~Je vois. je voudrais voir vos marchandises, alors.~
@16   = ~Au centre de la caverne principale, il y a un petit puits qui mène plus profondément sous terre. C'est là que vit la bête. Le puits est trop étroit et profond pour y entrer, mais la bête peut y aller et venir à sa guise, alors, j'ai préparé une tranche de viande spéciale qui devrait correspondre à ses goûts. Si vous la laissez près du puits, la bête devrait sortir de son trou.~
@17   = ~« Vous » ? Je devrais faire ça moi-même ?~
@18   = ~Si c'est si facile, pourquoi ne l'avez-vous pas fait vous-même ?~
@19   = ~J'ai fait ce que j'ai pu. Je ne suis pas une guerrière, j'en ai peur.~
@20   = ~Écoutez, je sais que c'est dangereux, mais je peux vous dédommager convenablement pour votre aide. Est-ce que Biya ne vous a pas donné quelque chose pour votre peine ? Elle l'a fait, bien sûr, alors, je ferai de même. Êtes-vous d'accord ?~
@21   = ~D'accord. Je vais vous aider.~
@22   = ~D'accord, mais la récompense a intérêt à en valoir la peine.~
@23   = ~Non, je ne pense pas. Je n'ai pas de temps à perdre.~
@24   = ~Oh, merci. Je serai soulagée de savoir que nous serons en sécurité à partir de maintenant.~
@25   = ~Bien sûr. Ne doutez pas de notre générosité.~
@26   = ~Quel dommage... Mais il n'y a rien que je puisse faire contre ça. Revenez si vous changez d'avis.~
@27   = ~Prenez cette nourriture. Laissez-la dans la fissure au centre du repère. Vous la trouverez dans la caverne principale, comme je l'ai mentionné précédemment.~
@28   = ~Quand la bête se montrera... et bien, vous savez ce que vous avez à faire. Bonne chance.~
@29   = ~Ici, ici un coup d’œil.~
@30   = ~Bien sûr !~
@31   = ~Vraiment ? Vous avez été encore plus salutaire que prévu ! Merci !~
@32   = ~J'ai réfléchi à ce qui pourrait être une récompense convenable pour vos efforts. L'or, c'est classique, bien sûr, mais je doute que le peu que j'ai puisse vous suffire. Quelques potions, peut-être, mais ça semble trop peu pour une récompense. Alors...~
@33   = ~Voyez-vous, j'ai un stock d'articles spéciaux pour les clients que j’apprécie particulièrement. Comme vous avez beaucoup fait pour nous aider, ils vous sont accessibles, mon ami.~~Voyez-vous, j'ai un stock d'articles spéciaux pour les clients que j’apprécie particulièrement. Comme vous avez beaucoup fait pour nous aider, ils vous sont accessible, mon amie.~
@34   = ~J'aurai les articles prêts pour vous aussitôt que possible. Revenez quand vous voudrez.~
